/* CSS Document */

@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea{/*font: 12px/1.2 "msyhl422459","阿里巴巴普惠体",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif; */
    font-family: "yahei";
    font-style: normal;
    font-weight: normal;
    font-size: 12px;}
h1, h2, h3, h4, h5, h6{font-size: 100%; padding:0px; margin:0px;}
em{font-style:normal;}
ul, ol,{list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
img{border:0px;}
body{margin:0 auto;position:relative;background-color:#fff;color:#666;}
body,html{min-width:1200px;max-width:100%;margin:0 auto;-moz-transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
img{border:none;vertical-align:top;}
*{margin:0;padding:0;text-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/*-bannrt-*/
#zcbanner{ width:100%; height:730px; background:url("images/banner.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/banner.jpg*/ repeat;margin:0px auto; padding:0px;position:relative;}
.zcbanner_main{ width:62.5%; height:730px; margin:0 auto; }

/*为什么要注册香港公司*/
#zcwhy{ width:100%; height:1047px; background:#e7e7ef url("images/why.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/why.jpg*/ no-repeat bottom;}
.zcwhy{ width:1200px; margin:0 auto;}
.zcwhy_title{ width:790px; height:130px; margin:0 auto; padding-top:50px; }
.zcwhy_title p{ width:7px; height:45px; background:#1070db; float:left; margin-top:20px; }
.zcwhy_title h2{ font-size:60px; font-weight:normal;float:left; color:#1070db; margin:0 87px;}
.zcwhy_mian{ height:700px; margin-bottom:65px;}
.zcwhy_mian li{ width:550px; height:160px; background:#fff; border:1px solid #c3c3d2; float:left; margin-top:70px; margin-left:40px; padding-left:116px; padding-right:32px;}
.zcwhy_mian li h3{ font-size:40px; color:#333; font-weight:normal; margin-top:20px;}
.zcwhy_mian li p{ font-size:22px; color:#666;}
.btm{ width:960px; height:73px; margin:0 auto; border:1px solid #1070db;border-radius:50px; font-size:30px; line-height:73px; padding-left:29px;} 
.btm li{ float:left;}
.btman{ width:329px; height:73px; background:#1070db;border-radius:50px; color:#fff; font-size:35px; padding-left:64px;}
.btman img{ margin-top:18px; margin-left:39px;}

/*注册香港公司所需的条件*/
#zccot{ width:1200px; height:640px; margin:0 auto;}
.zccot_title{ width:790px; height:130px; margin:0 auto; padding-top:50px; }
.zccot_title p{ width:7px; height:45px; background:#1070db; float:left; margin-top:20px; }
.zccot_title h2{ font-size:60px; font-weight:normal;float:left; color:#1070db; margin:0 58px;}
.zccot_mian li{ width:190px; height:314px; float:left; margin-right:10px; }
.zccot_mian{ margin-top:85px;}
.zccot_mian li h2{ font-size:40px; color:#000; font-weight:normal; text-align:center; margin-top:40px;}
.zccot_mian li img{ margin-top:22px; margin-left:62px;}
.zccot_mian li p{ font-size:22px; color:#666; padding:0 13px; text-align:center; margin-top:5px;} 
.cmblue{ background:url("images/con1.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/con1.jpg*/ no-repeat; border:1px solid #1070db}
.cmyellow{ background:url("images/con2.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/con2.jpg*/ no-repeat; border:1px solid #666}

/*香港公司注册流程*/
#zclc{ width:100%; height:884px; background:url("images/lc.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/lc.jpg*/ no-repeat;}
.zclc{ width:1200px; height:884px; margin:0 auto;}
.zclc_title{ width:615px; height:130px; margin:0 auto; padding-top:50px; }
.zclc_title p{ width:7px; height:45px; background:#fff; float:left; margin-top:20px; }
.zclc_title h2{ font-size:60px; font-weight:normal;float:left; color:#fff; margin:0 58px;}
.zclc_pic{ width:1130px; margin:60px auto; }
.zclc_main{ height:200px;}
.zclc_main li{ width:295px; float:left; border-right:5px solid #fff; color:#fff; text-align:center;}
.zclc_main li h3{ font-size:40px; font-weight:normal;}
.zclc_main li p{ font-size:22px; padding:0 20px; line-height:36px;}
.btmy{ width:960px; height:73px; margin:0 auto; border:1px solid #fff900;border-radius:50px; font-size:30px; line-height:73px; padding-left:29px;} 
.btmy li{ float:left;}
.btyman{ width:329px; height:73px; background:#fff900;border-radius:50px; color:#000; font-size:35px; padding-left:64px; margin-left:121px;}
.btyman img{ margin-top:18px; margin-left:39px;}

/*注册香港公司完成后所得的资料*/
#zczl{ width:1200px; margin:0 auto;}
.zczl_title{ width:978px; height:130px; margin:0 auto; padding-top:50px; }
.zczl_title p{ width:7px; height:45px; background:#1070db; float:left; margin-top:20px; }
.zczl_title h2{ font-size:60px; font-weight:normal;float:left; color:#1070db; margin:0 58px;}
.zczl_mian{ height:476px; margin:83px 0 90px;}
.zczl_mian_left{ float:left; margin-left:30px;}
.zczl_mian_right{ float:left; margin-left:53px;}
.zczl_mian_right li{ font-size:24px; color:#333; margin-bottom:23px;}
.zczl_mian_right span{ display:inline-block; width:30px; height:30px; background:url("images/lc2.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/lc2.jpg*/ no-repeat; line-height:31px; text-align:center; color:#fff; font-size:16px; margin-right:18px;}

/*为什么香港银行开户难？*/
#zckhn{ width:100%; height:980px; background:#e7e7ef; }
.zckhn{ width:1200px; margin:0 auto;}
.wnzd{ width:1200px; margin:0 auto; font-size:20px; color:#666666; text-align:center; letter-spacing:6px; padding-top:67px;}
.zckhn_title{ width:792px; height:130px; margin:0 auto; padding-top:10px; }
.zckhn_title p{ width:7px; height:45px; background:#1070db; float:left; margin-top:20px; }
.zckhn_title h2{ font-size:60px; font-weight:normal;float:left; color:#1070db; margin:0 58px;}
.zckhn_main{ height:600px; }
.zckhn_main li{ width:270px; height:208px; float:left; margin-left:28px; margin-top:52px;}
.zckhn_main li img { margin:16px 0 0 96px;}
.zckhn_main li p{ font-size:24px; color:#333; text-align:center; margin-top:36px; padding: 0 20px;}
.btmb{ width:960px; height:73px; margin:0 auto; border:1px solid #0a70df;border-radius:50px; font-size:30px; line-height:73px; padding-left:29px;} 
.btmb li{ float:left;}
.btbman{ width:329px; height:73px; background:#0a70df;border-radius:50px; color:#fff; font-size:35px; padding-left:64px; margin-left:121px;}
.btbman img{ margin-top:18px; margin-left:39px;}


/*为什么香港开户被拒？*/
#zcbj{ width:1200px; height:610px; margin:0 auto;}
.zcbj_title{ width:719px; height:165px; margin:0 auto; padding-top:63px; }
.zcbj_title p{ width:7px; height:45px; background:#1070db; float:left; margin-top:20px; }
.zcbj_title h2{ font-size:60px; font-weight:normal;float:left; color:#1070db; margin:0 38px;}
.zcbj_main li{ width:359px; height:255px; float:left; margin-left:40px; color:#fff; margin-top:80px; text-align:center;}
.zcbj_main li h2{ font-size:40px; font-weight:normal; margin:47px 0 0 30px; }
.gh{ width:20px; height:4px; background:#fff; margin:16px 0 16px 166px;}
.zcbj_main li p{ font-size:20px; line-height:30px; padding:0 25px; text-align:left;}

/*香港银行开户流程*/
#zckhlc{ width:100%; height:811px; background:url("images/khlc.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/khlc.jpg*/;}
.zckhlc{ width:1200px; margin:0 auto;}
.zckhlc_title{ width:615px; height:130px; margin:0 auto; padding-top:50px; }
.zckhlc_title p{ width:7px; height:45px; background:#fff; float:left; margin-top:20px; }
.zckhlc_title h2{ font-size:60px; font-weight:normal;float:left; color:#fff; margin:0 58px;}
.zclc_pic2{ width:1199px; margin:135px auto 43px; }
.zckhlc_main{ height:150px;}
.zckhlc_main li{ width:200px; float:left; color:#fff; font-size:30px; text-align:center;}
.zckhlc_main li span{ margin-left:29px;}
.btmy{ width:960px; height:73px; margin:0 auto; border:1px solid #fff900;border-radius:50px; font-size:30px; line-height:73px; padding-left:29px;} 
.btmy li{ float:left;}
.btyman{ width:329px; height:73px; background:#fff900;border-radius:50px; color:#000; font-size:35px; padding-left:64px; margin-left:121px;}
.btyman img{ margin-top:18px; margin-left:39px;}

/*银行战略合作伙伴*/
#zcyhhz{ width:1313px; margin:0 auto;}
.zcyhhz_title{ width:572px; height:165px; margin:0 auto; padding-top:63px; }
.zcyhhz_title p{ width:7px; height:45px; background:#1070db; float:left; margin-top:20px; }
.zcyhhz_title h2{ font-size:60px; font-weight:normal;float:left; color:#1070db; margin:0 38px;}

/*增值服务*/
#zcadd{ width:100%; height:805px; background:#e7e7ef url("images/add.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/add.jpg*/ no-repeat bottom; }
.zcadd{ width:1200px; margin:0 auto;}
.zcadd_title{ width:331px; height:165px; margin:0 auto; padding-top:63px; }
.zcadd_title p{ width:7px; height:45px; background:#1070db; float:left; margin-top:20px; }
.zcadd_title h2{ font-size:60px; font-weight:normal;float:left; color:#1070db; margin:0 38px;}
.zcadd_main{ margin-top:50px;}
.zcadd_main li{ width:300px; height:225px; float:left; border-right:1px dashed #93939e; text-align:center; font-size:24px; color:#333;}

/*为什么要选择我们*/
#zcchoise{ width:100%; height:906px; background:url("images/404.html")/*tpa=http://www.hainancaishui.cn/gszc/images/xx.jpg*/ repeat-x  0 91px;}
.zcchoise_main{ width:1200px; height:497px; margin:0 auto; padding-top:40px;}
.zcchoise_title{ width:574px; height:165px; margin:0 auto; padding-top:43px; }
.zcchoise_title p{ width:7px; height:45px; background:#1070db; float:left; margin-top:20px; }
.zcchoise_title h2{ font-size:60px; font-weight:normal;float:left; color:#1070db; margin:0 38px;}
.zcchoise_title_main{ margin:0 57px;}
.zcchoise_title_main h4{ font-size:60px;}
.zcchoise_title_main p{ font-size:14px; letter-spacing:8px; }
.zcfe{ width:1200px; height:530px; margin-top:40px;}
.zcfe_left{ width:290px; float:left; padding-top:53px;}
.zcfe_middle{ width:290px; height:530px; background:#1070db; float:left; color:#fff; font-size:24px; padding-top:25px;}
.zcfe_middle li{ width:231px; height:109px; border-bottom:1px dashed  #b2bece; margin-left:30px; padding:27px 0 0 83px;}
.ymli1{ background:url("images/chios1.png")/*tpa=http://www.hainancaishui.cn/gszc/images/chios1.png*/ no-repeat left;}
.ymli2{ background:url("images/chios2.png")/*tpa=http://www.hainancaishui.cn/gszc/images/chios2.png*/ no-repeat left;}
.ymli3{ background:url("images/chios3.png")/*tpa=http://www.hainancaishui.cn/gszc/images/chios3.png*/ no-repeat left;}
.ymli4{ background:url("images/chios4.png")/*tpa=http://www.hainancaishui.cn/gszc/images/chios4.png*/ no-repeat left;}
.zcfe_right{ width:620px; float:left; }
.zcfe_right_p1{ font-size:16px; color:#1070db; letter-spacing:8px; padding-top:95px;padding-left:24px;}
.zcfe_right_p2{ width:620px; height:258px; background:#fff900; color:#000; font-size:22px; line-height:40px; padding-left:24px; padding-top:10px;  padding-right:15px; margin-top:24px;}


/*我们的优势*/
#zcadg{ width:100%; height:1000px; background:url("images/adg.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/adg.jpg*/ no-repeat;}
.zcadg{ width:1200px; margin:0 auto;}
.zcadg_title{ width:438px; height:150px; margin:0 auto; padding-top:70px; }
.zcadg_title p{ width:7px; height:45px; background:#fff; float:left; margin-top:20px; }
.zcadg_title h2{ font-size:60px; font-weight:normal;float:left; color:#fff; margin:0 58px;}
.zcadg_mian li{ width:229px; float:left; margin-left:145px; color:#fff; margin-top:96px;}
.zcadg_mian li p{ font-size:22px; text-align:center; margin-top:30px;}
.zcadg_mian li div{ width:229px; height:192px; background:url("images/adg7.png")/*tpa=http://www.hainancaishui.cn/gszc/images/adg7.png*/ ; text-align:center;}
.zcadg_mian li div img{ margin-top:30px;}
.zcadg_mian li div h6{ font-size:50px; font-weight:normal;}

/*想了解更多的内容*/
#zccont{ width:1200px; height:810px; margin:0 auto; }
.zccont_title{ width:572px; height:165px; margin:0 auto; padding-top:63px; }
.zccont_title p{ width:7px; height:45px; background:#1070db; float:left; margin-top:20px; }
.zccont_title h2{ font-size:60px; font-weight:normal;float:left; color:#1070db; margin:0 38px;}
.zccont_left{ float:left;}
.zccont_right{ float:left;}
.zccont_right li{ font-size:30px; color:#000; margin-top:45px;}
.zccont_right li span{ display:inline-block; width:4px; height:31px; background:#1070db; margin-right:15px; vertical-align:middle;}
.zccont_right li a{ color:#000;transition: all 0.6s;}
.zccont_right li a:hover{ display:block; padding:0 20px; background:#1070db; line-height:55px; height:55px;color:#fff;transform: scale(1.2);}


/*我们还能提供以下服务*/
#can{ width:100%; height:1078px; background:url("images/canbg.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/canbg.jpg*/ no-repeat; margin-bottom:80px; margin-top:30px;}
.can{ width:1200px; height:1078px; margin: 0 auto;}
.can_title{ width:780px; margin:0 auto; padding-top:80px;text-align:center;}
.can_title h3{ font-size:75px; color:#fff}
.can_title p{ font-size:12px; letter-spacing:10px; color:#fff; }
.can_men{ width:1200px; height:508px; background:#fff; margin-top:105px; padding:24px 69px;margin-bottom:133px;}
.can_men li{ width:264px; height:230px; float:left; font-size:30px; text-align:center; line-height:70px; }
.can_men li img{ padding-top:63px;}
.camelist3 img{ padding-top:0px;}
.camelist1{ background:#1070db}
.camelist2{ background:#fff900}
.camelist4{ background:#1070db}
.camelist6{ background:#666666}
.camelist7{ background:#fff900;}
.camelist8{ background:#666666}
.camelist3{ line-height:0px;}
.camelist5{ border:2px solid #1070db; }
.can_men li a{ color:#fff;transition: all 0.6s;}
.can_men li a img{cursor: pointer;transition: all 0.6s;}
.can_men li a:hover{  font-size:40px; transform: scale(1.2); line-height:100px;  }
.can_men li a:hover img{  transform: scale(1.2); padding-top:40px;}
.zcbtm{ width:850px; height:103px; margin:0 auto;}




/*-contact-*/
#contact1{  width:100%; height:551px; background:url("images/contact.jpg")/*tpa=http://www.hainancaishui.cn/gszc/images/contact.jpg*/ no-repeat; border-top:1px solid #fff;}
.contact1_main{ width:1200px; margin:0 auto;}
.contact1_main p{ text-align:center; margin-top:10px;}
.contact1_main p img{ margin-top:20px;}
.contact1_main_du{ width:437px; height:47px; border:1px solid #666666; font-size:20px; color:#666; line-height:47px; letter-spacing:10px; margin-left:400px;}
.contact1_main_lx{ font-size:50px; color:#333; font-weight:bold;}
.contact1_main_xx{ font-size:20px; color:#666;}









